<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/flask_app/static/output/1367158c-f68d-4a49-9e17-b91b4d3c60c7/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/73767188-6a8d-45a1-bc28-332d5c79d72c/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/866bb87b-afb6-4e99-9a1d-93405b2417ab/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/87f48f9c-e6ee-4dc1-a981-5a10085c4635/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/c02a12c2-6f7b-49dc-b97f-c3d740c96c21/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/c432148a-6d7a-463b-8172-235275c2f7ce/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/cfd4959d-5ea9-4112-8b50-9e543803f029/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/d23f3af9-21f9-4d59-9a47-8da58b934a00/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/da877b04-57e2-422a-a93e-ca9b1c802c95/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/output1/2a86c54f-8e1d-456e-a966-845b48d80b90/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/output1/2c0dfa10-b356-467a-9fde-db06d0c1e028/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/output1/4cadda82-be0c-4c6e-be4a-89d42e6960b4/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/output1/64f3b2a7-9a80-4311-8380-2190c9d17420/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/output1/aedb03fa-b23c-4cb2-9168-386c7c2a9a32/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/output4/0ca584a6-92e4-497d-92b4-07493c23c25b/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/output4/0db88043-f658-4128-83e1-4d9709264996/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/output4/0fa4ec3f-5492-4de0-8a64-a4601d58aedd/log.txt" charset="GBK" />
    <file url="file://$PROJECT_DIR$/flask_app/static/output/output4/3a12ea82-c87d-40ab-814c-796af42fd55a/log.txt" charset="GBK" />
  </component>
</project>